Hi, Can anyone tell me how to get the newer versions of java to allow access to a website that installs some java with a expired digital signature. I can get the website to work with Java 5 update 22. But when I install any version of Java 6 I am not presented with a dialog box allowing me to continue inspite of the expired signature.

Thanks for your help...